<li>
    <a
        class="list-group-item list-group-item-action sublist-item with-anchor{% if active %} active{% endif %}"
        href="{{ url }}"
        data-original-href="{{ url }}"
        data-toggle-href="#{{ id_submenu }}"
        data-toggle="collapse"
        aria-expanded="true"
    >
        <div class="d-flex align-items-center">
            <i class="fa fa-folder-open-o fa-fw mr-3" aria-hidden="true"></i>
            <span
                class="anchor"
                data-href="{{ url }}"
                tabindex="0"
                title="Se rendre sur {{ dirname }}"
                aria-label="{{ dirname }}">{{ dirname }}</span>
            <span class="submenu-icon ml-auto"></span>
        </div>
    </a>
    <ul id="{{ id_submenu }}" class="collapse sidebar-submenu show list-group">
        {{ content|raw }}
    </ul>
</li>
